# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = x264
pkgbase = x264
xdata = pkgtype=pkg
pkgver = 3:0.164.r3108.31e19f9-2
pkgdesc = Open Source H264/AVC video encoder
url = https://www.videolan.org/developers/x264.html
builddate = 1718491945
packager = Developer <dev@tuxcore.org>
size = 3952979
arch = x86_64
license = GPL-2.0-only
replaces = libx264
replaces = libx264-10bit
replaces = libx264-all
conflict = libx264
conflict = libx264-10bit
conflict = libx264-all
provides = libx264
provides = libx264.so=164-64
depend = glibc
depend = liblsmash.so=2-64
makedepend = git
makedepend = nasm
